
=encoding utf8

=head1 NAME

Sidef::Types::Range::RangeString

=head1 DESCRIPTION

This class implements ...

=head1 SYNOPSIS

var obj = RangeString(...)


=head1 INHERITS

Inherits methods from:

       * Sidef::Types::Range::Range
       * Sidef::Object::Object

=head1 METHODS

=head2 call

    RangeString.call(from, to, step)

Returns the

=cut

=head2 contain

    self.contain(value)

Returns the

Aliases: I<include>, I<contains>, I<includes>

=cut

=head2 from

    self.from(from)

Returns the

=cut

=head2 iter

    self.iter

Returns the

=cut

=head2 max

    self.max

Returns the

=cut

=head2 min

    self.min

Returns the

=cut

=head2 new

    self.new

Returns the

=cut

=head2 pick

    self.pick(num)

Returns the

=cut

=head2 rand

    self.rand(num)

Returns the

Aliases: I<sample>

=cut

=head2 to

    self.to(to)

Returns the

=cut

=head2 to_s

    self.to_s

Returns the

Aliases: I<dump>, I<to_str>

=cut
